@media only screen and (max-width: 1112px) {
	#p .header {
		display: inline-block;
		width: 100%;
	}
	#p .logo {
		margin: 0px 0px 12px 10px;
	}

	#p .header-inner {
		max-width: 554px;
		width: 100%;
 	}
	#p .main-menu-wrap {
 		height: auto;
 		margin-bottom: 0px;
	}
	#p .main-menu {
		text-align: center;
	}
  	#p .main-menu > li {
		display: inline-block;
		float: none;
	}
	#p .main-menu .level2 li {
		text-align: left;
	}
	#p .meta-navigation {
		left: 0px;
	}
}

@media only screen and (max-width:1027px) {
	.line-text{
		background: url(http://eda.euromilk.org/fileadmin/templates/images/text-line-small.png);
		width: 430px;
		height: 47px;
		top: 27px;
	}
}
@media only screen and (max-width:941px) {
	.line-text{
		background: url(http://eda.euromilk.org/fileadmin/templates/images/text-line-tablet-small.png);
		width: 360px;
		height: 39px;
		top: 27px;
	}
}

@media only screen and (max-width: 960px) {
	#p .header-inner {
 		max-width: 489px;
	}
}
@media only screen and (max-width: 880px) {
	#p .header-inner {
		max-width: 450px;
		height: auto;
		min-height: 22px;
	}
	.line-text{
		display:none;
	}
	#p .main-menu-wrap {
 		max-width: 439px;
		width: auto;
	}
	#p .main-menu > li > a {
		min-width: 98px;
	}
}
@media only screen and (max-width: 820px) {
 	#p .meta-area {
 		width: 139px;
	}
	#p .search #sword {
		width: 106px;
	}
	#p .header .meta-navigation {
		position: absolute;
		top: 1px;
		width: 246px;
		left: auto;
		right: -10px;
		height: 50px;
	}
	#p .header .meta-navigation li .social {
		margin-top: 6px;
	}
	#p .member-login {
		width: 126px;
	}
	#p .meta-area-inner {	
		top: 74px;
		left: auto;
	}
	#p .meta-area-inner div {
		float: none;
	}
	#p .meta-area-inner .search {
		margin-bottom: 10px;
	} 
	#p .menu-button-responsive-wrap {
		position: absolute;
		top: 85px;
	}
	#p .buttons.responsive {
		width: 141px;
		height: 30px;
		position: absolute;
		right: 0px;
		top: 85px;
	}
}
@media only screen and (max-width: 700px) {
	#p .header-inner {
 		max-width: 450px;
	}
}
@media only screen and (min-width: 641px) {
	#p .main-menu-wrap .main-menu {
		display: block !important; 
	}
}
@media only screen and (max-width: 640px) {
	#p .header-inner {
		max-width: 630px;
	}
	#p .icon {
		background: none;
	}
 	#p .logo {
		margin-left: 0px;
		clear: both;
 	}
 	#p .logo a {
		width: auto;
		display: inline-block;
	}
	#p .main-menu-wrap {
		clear: both;
		width: 100%;
		max-width: none;
		margin-left: 0px;
 	}
	#p .main-menu-wrap .main-menu {
		display: none;
	}
	#p .main-menu > li > a {
		width: 130px;
	}
	#p .login-area {
		display: none;
	}
	#p .meta-area {
		float: none;
		width: auto;
		height: auto;
		position: static;
	}
	#p .meta-area-inner {
		left: 34%;
		top: 90px;
		display: block;
 		position: absolute;
	}
	#p .meta-navigation {
 		right: 0px;
	}
 	#p .buttons.responsive {
		float: right!important;
		position: static;
	}
	#p .menu-button-responsive-wrap {
		position: static;
		float: left;
	}
	#p .responsive {
		display: block;
	}
	#p .button-wrap.first {
		display: none;
	}
	#p .meta-navigation li .social {
		margin-top: 0px;
	}
}
@media only screen and (max-width: 590px) {
	#p .main-menu > li > a {
		width: 120px;
	}
}
@media only screen and (max-width: 540px) {
	#p .main-menu > li > a {
		width: auto;
	}
}
@media only screen and (min-width: 481px) {
	#p .special-menu-wrap {
		display: none !important;
	}
	#p .meta-area-inner #search {
		display: block !important;
	}
}
@media only screen and (max-width: 480px) {
	#p .header {
		min-height: 0px;
 	}
	#p .main-menu > li > a {
		border-left: none;
		border-right: none;
	}
	#p .header-inner {
		float: none;
 	}
 	#p .logo {
		margin: 0 2% 29px;
 	}
	#p .menu-button-responsive-wrap {
		margin-left: 2%;
	}
	#p .logo img {
		width: 100%;
		height: auto;
 		display: block;
	}
	#p .main-menu-wrap {
		width: 100%;
		max-width: 480px;
		margin: 0px;
	}
	#p .header .meta-area {
		width: 100%;
		position: relative;
	}
	#p .meta-area-inner {
		width: 100%;
		float: none;
 		left: 0px;
		top: 0px;
		height: 35px;
	}
	#p .meta-area-inner #search {
 		max-width: 100%;
		z-index: 400;
		display: none;
	}
 	#p .icon.search.submit {
 		right: 10px;
		top: 10px;
 	}
	#p #search #sword,
 	#p #search #sword:hover {
		width: 90%;
		padding-right: 8%;
 		padding-left: 2%;
		border: 0px;
		border-radius: 0px;
 		border-left: 0px !important;
 		border-right: 0px !important;
 		height: 34px
 	}
 	#p .button-wrap.first,
	#p .menu-button.expand-div,
 	#p .special-menu-wrap > .main-menu {
		display: block;
	}
	#p .main-menu-wrap {
		position: relative;
		z-index: 300;
 	}
 	#p .meta-navigation,
	#p .menu-button.expand-ul,
 	#p .main-menu-wrap .main-menu {
		display: none;
	}
	#p .special-menu-wrap {
		position: absolute;
		padding: 0px 0 5px;
 		width: 100%;
		background: #bfb89b;
	}
	#p .special-menu-wrap > div {
		margin-top: 3px;
	}
 	#p .special-menu-wrap .main-menu {
  		width: 44%;
		float: left;
		display: block;
 	}
	#p .special-menu-wrap .menu-right-side {
		margin: 0% 2% 0% 4%;
	}
	#p .special-menu-wrap .menu-left-side {
		margin: 0% 4% 0% 2%;
	}
	#p .main-menu li,
	#p .main-menu li:hover {
		text-align: left;
		background: none!important;
		display: block;
		height: auto;
 	}
	#p .main-menu li a {
 		min-height: 25px;
 		border-bottom: 1px solid #d4ceae;
 	}
 	#p .main-menu li a span {
 		display: block;
 		max-width: 90%;
	}
 	#p .main-menu li a,
	#p .main-menu li:hover a {
		background: none!important;
	}
 	#p .main-menu li a span {
		padding: 0px;
 		line-height: 25px;
 		margin-left: 0px;
 		color: #fff;
  	}
  	#p .main-menu .level2 {
		position: static;
 		width: auto;
		display: block;
	}
	#p .main-menu .level2 li a span {
		color: #eeedbd;
		padding: 0px;
		padding-left: 3px;
		font-size: 13px;
	}
	#p .main-menu .level2 li:hover a span {
		color: #fff;
	}
}